/* Clearfix */
.navigation .nav:before,
.navigation .nav:after {
    content: " ";
    display: table;
}
.navigation .nav:after {
    clear: both;
}
.navigation .nav {
    *zoom: 1;
}

/* Basic Styles */
.navigation nav {
	position: relative;
}
.navigation nav ul {
	list-style: none;	
	padding: 0;
	margin: 0;
}
.navigation nav ul ul {
	border: none;
}
.navigation nav li {
	display: inline-block;
}
.navigation nav a {
	display: block;
	text-decoration: none;
	padding: 10px 20px;
	color: #a2d9f7;
}
.navigation nav a:hover, .navigation nav a:active, .navigation nav a:focus, .navigation nav a.nav-path-selected {
		color: #ffed00;
}
.navigation nav a#pull {
	display: none;
}
@media only screen and (max-width : 1299px) {
	.navigation nav {
		border-bottom: 0;
		text-align: center;
	}
	.navigation nav ul {
		display: none;
		height: auto;
	}
	.navigation nav a#pull {
		display: block;
		position: relative;	
		float: right;
		width: 55%;	
		margin: 5px 0 25px;
	}
	.navigation nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		background-position: center;
		width: 45px;
		height: 45px;
		display: inline-block;
		position: absolute;
		right: 20px;
		top: 10px;
	}
	.navigation nav a#pull:hover {
		border-bottom: none;	
		background: none;	
	}
.navigation ul.nav {
	border-top: #FFF 1px solid;	
	position: absolute;
	left: 0;
	right: 0;
	top: 75px;
}
.navigation nav li {
	display: block;
}
.navigation nav li a {
	display: block;
	background: #0063af;
	color: #a2d9f7;
	margin-left: 0;	
	border-bottom: #FFF 1px solid;
}
}